## dschaerf-extensions 3.38.9

=== debian/changelog ===
dschaerf-extensions (3.38.9-0dschaerf1~bullseye) oldoldstable; urgency=medium

  * General update and bug fixes for all extensions

 -- Dieter Schärf <ds@dschaerf.de>  Tue, 14 Oct 2025 11:23:06 +0200

dschaerf-extensions (3.38.8-0dschaerf1~bullseye) oldoldstable; urgency=medium

  * Changed distribution to oldoldstable
  * Updated and fixed legacyTray extension:
    - extensions.js
    - stylesheet.css
  * Updated and fixed temperature extension:
    - extensions.js
    - stylesheet.css

 -- Dieter Schärf <ds@dschaerf.de>  Tue, 30 Sep 2025 17:07:00 +0200

dschaerf-extensions (3.38.7-0dschaerf1~bullseye) oldstable; urgency=medium

  * Fixed restore item on placesManager.js.

 -- Dieter Schärf <ds@dschaerf.de>  Mon, 27 Jan 2025 13:01:07 +0100

dschaerf-extensions (3.38.6-0dschaerf1~bullseye) oldstable; urgency=medium

  * Updated and fixed translations

 -- Dieter Schärf <ds@dschaerf.de>  Tue, 12 Nov 2024 16:46:55 +0100

dschaerf-extensions (3.38.5-0dschaerf1~bullseye) oldstable; urgency=medium

  * General update for extensions and translations
  * Removed Tweener on legacyTray
  * Added settings for Hibernate and Hybred Sleep on panelManager

 -- Dieter Schärf <ds@dschaerf.de>  Sat, 09 Nov 2024 11:37:22 +0100

dschaerf-extensions (3.38.4-0dschaerf1~bullseye) oldstable; urgency=medium

  * Fix error in legacyTray extension.js
  * Update translations

 -- Dieter Schärf <ds@dschaerf.de>  Tue, 15 Oct 2024 15:29:01 +0200

dschaerf-extensions (3.38.3-0dschaerf1~bullseye) oldstable; urgency=medium

  * General update and bug fixes
  * Added Sound Settings item to Volume Input and Output device submenu

 -- Dieter Schärf <ds@dschaerf.de>  Mon, 14 Oct 2024 16:27:13 +0200

dschaerf-extensions (3.38.2-0dschaerf1~bullseye) oldstable; urgency=medium

  * General update and bug fixes
  * Added restore option for recycle bin entries

 -- Dieter Schärf <ds@dschaerf.de>  Tue, 10 Sep 2024 14:11:17 +0200

dschaerf-extensions (3.38.1-0dschaerf3~bullseye) oldstable; urgency=medium

  * Changed distribution from stable to oldstable.

 -- Dieter Schärf <ds@dschaerf.de>  Tue, 27 Feb 2024 10:58:48 +0100

dschaerf-extensions (3.38.1-0dschaerf1~bullseye) stable; urgency=medium

  * Updated placesManager.js on panelManager@dschaerf.

 -- Dieter Schärf <ds@dschaerf.de>  Tue, 04 Apr 2023 10:37:04 +0200

dschaerf-extensions (3.38-0dschaerf2~bullseye) stable; urgency=medium

  * Update dependencies in debian/control:
    - added udisks2 for temperature extension
    - removed gnome-icon-theme-symbolic

 -- Dieter Schärf <ds@dschaerf.de>  Mon, 20 Mar 2023 09:42:36 +0100

dschaerf-extensions (3.38-0dschaerf1~bullseye) stable; urgency=medium

  * All extensions updated for GNOME Shell version 3.38:
    - removed HotCorner modul from Panel Manager extension

 -- Dieter Schärf <ds@dschaerf.de>  Sat, 18 Mar 2023 14:24:48 +0100

dschaerf-extensions (3.30-0dschaerf1~buster) oldstable; urgency=medium

  * All extensions updated for GNOME Shell version 3.30:
    - removed support for GNOME Shell versions earlier than 3.30
  * Changed package version to supported GNOME Shell version:
    - therefore added epoch 1 to package version

 -- Dieter Schärf <ds@dschaerf.de>  Fri, 17 Mar 2023 17:26:50 +0100

dschaerf-extensions (2021.05.14-0dschaerf2~buster) stable; urgency=medium

  * Fixed typing error in ./extensions/legacyTray/metadata.json.in.

 -- Dieter Schärf <ds@dschaerf.de>  Thu, 20 May 2021 09:03:25 +0200

dschaerf-extensions (2021.05.14-0dschaerf1~buster) stable; urgency=medium

  * LagacyTray extension:
    - added, only for GNOME Shell 3.26, 3.28 and 3.30
  * PanelManager extension:
    - various adjustments and bug fixes
  * Temperature extension:
    - various adjustments and bug fixes
    - added translation for HWMon Sensor in translation.js

 -- Dieter Schärf <ds@dschaerf.de>  Fri, 14 May 2021 13:00:00 +0200

dschaerf-extensions (2019.12.09-0dschaerf2~buster) stable; urgency=medium

  * Update dependencies in debian files.

 -- Dieter Schärf <ds@dschaerf.de>  Tue, 10 Dec 2019 14:07:51 +0100

dschaerf-extensions (2019.12.09-0dschaerf1~buster) stable; urgency=medium

  * Initial release for Debian 10 (Buster).

 -- Dieter Schärf <ds@dschaerf.de>  Tue, 10 Dec 2019 10:51:40 +0100
