=== debian/control ===
Source: dschaerf-extensions
Section: gnome
Priority: optional
Maintainer: Dieter Schärf <ds@dschaerf.de>
Build-Depends: debhelper-compat (= 13),
               gnome-common,
               gnome-pkg-tools,
               intltool,
               libgnome-desktop-3-dev (>= 3.38),
               pkg-config (>= 0.29)
Standards-Version: 4.5.1
Homepage: https://extensions.dschaerf.de/

Package: dschaerf-extensions
Architecture: all
Depends: ${misc:Depends},
         dschaerf-extension-common (= ${binary:Version}),
         dschaerf-extension-legacytray (= ${binary:Version}),
         dschaerf-extension-panelmanager (= ${binary:Version}),
         dschaerf-extension-temperature (= ${binary:Version})
Description: DSchaerf Extensions metapackage
 This metapackage installed all DSchaerf Extensions:
 .
 It is also used to help ensure proper upgrades, so it is recommended
 that it not be removed.

Package: dschaerf-extension-common
Architecture: all
Depends: ${misc:Depends}
Description: DSchaerf Extensions - Translations
 This package contains the translation files for all DSchaerf Extensions.
 .
 If you need this package, it will be installed automatically via dependencies,
 no need to select it yourself.

Package: dschaerf-extension-legacytray
Architecture: all
Depends: ${misc:Depends},
         dschaerf-extension-common (= ${binary:Version}),
         adwaita-icon-theme,
         gettext,
         gir1.2-clutter-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gmenu-3.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gnome-icon-theme,
         gnome-session-bin (>= 3.38),
         gnome-settings-daemon (>= 3.38),
         gnome-shell (>= 3.38),
         gnome-shell (<< 3.39),
         gvfs (>= 1.38)
Recommends: gnome-tweaks (>= 3.38)
Suggests: dconf-editor
Breaks: gnome-shell-common (<< 3.38)
Replaces: gnome-shell-common (<< 3.38)
Description: DSchaerf Extensions - LegacyTray
 Displays status icons in the lower left corner of the screen.
 .
 After the installation, restart GNOME Shell ('Alt'+'F2', 'r', 'Enter')
 and enable the extension through gnome-tweak-tool.
 .
 Select the 'Settings' button on the extension popup menu, alternate
 launch 'gnome-shell-extension-prefs' (select 'Temperature' from
 the drop-down menu), to edit the configuration.

Package: dschaerf-extension-panelmanager
Architecture: all
Depends: ${misc:Depends},
         dschaerf-extension-common (= ${binary:Version}),
         adwaita-icon-theme,
         gettext,
         gir1.2-clutter-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gmenu-3.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gnome-icon-theme,
         gnome-session-bin (>= 3.38),
         gnome-settings-daemon (>= 3.38),
         gnome-shell (>= 3.38),
         gnome-shell (<< 3.39),
         gvfs (>= 1.38.0)
Recommends: gnome-tweaks (>= 3.38)
Suggests: alacarte,
          dconf-editor,
          gnome-control-center,
          gnome-system-tools,
          system-config-printer,
          synaptic
Breaks: gnome-shell-common (<< 3.38)
Replaces: gnome-shell-common (<< 3.38)
Description: DSchaerf Extensions - Panel Manager
 Contains useful extensions and settings for the GNOME Shell.
 .
 After the installation, restart GNOME Shell ('Alt'+'F2', 'r', 'Enter')
 and enable the extension through gnome-tweak-tool.
 .
 Select the 'Settings for Panel Manager' button on the system menu,
 alternate launch 'gnome-shell-extension-prefs' (select PanelManager
 from the drop-down menu), to edit the configuration.

Package: dschaerf-extension-temperature
Architecture: all
Depends: ${misc:Depends},
         dschaerf-extension-common (= ${binary:Version}),
         adwaita-icon-theme,
         gettext,
         gir1.2-clutter-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gmenu-3.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gnome-icon-theme,
         gnome-session-bin (>= 3.38),
         gnome-settings-daemon (>= 3.38),
         gnome-shell (>= 3.38),
         gnome-shell (<< 3.39),
         gvfs (>= 1.38)
Recommends: gnome-tweaks (>= 3.38),
            udisks2
Suggests: dconf-editor
Breaks: gnome-shell-common (<< 3.38)
Replaces: gnome-shell-common (<< 3.38)
Description: DSchaerf Extensions - Temperature
 Show temperatures for CPU and CPU cores, Hard disks drive and Graphics cards
 in GNOME Shell panel.
 .
 After the installation, restart GNOME Shell ('Alt'+'F2', 'r', 'Enter')
 and enable the extension through gnome-tweak-tool.
 .
 Select the 'Settings' button on the extension popup menu, alternate
 launch 'gnome-shell-extension-prefs' (select 'Temperature' from
 the drop-down menu), to edit the configuration.
