=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_autoreconf
	dh_auto_configure -- --prefix=/usr

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_fixperms:
	rm -fR debian/dschaerf-extension-panelmanager/usr/share/doc/dschaerf-extension-panelmanager
	ln -s dschaerf-extension-common debian/dschaerf-extension-panelmanager/usr/share/doc/dschaerf-extension-panelmanager
	rm -fR debian/dschaerf-extension-temperature/usr/share/doc/dschaerf-extension-temperature
	ln -s dschaerf-extension-common debian/dschaerf-extension-temperature/usr/share/doc/dschaerf-extension-temperature
	dh_fixperms
