## dschaerf-extensions 43.5

=== debian/changelog ===
dschaerf-extensions (43.5-0dschaerf1~bookworm) oldstable; urgency=medium

  * General update and bug fixes for all extensions

 -- Dieter Schärf <ds@dschaerf.de>  Tue, 14 Oct 2025 11:35:52 +0200

dschaerf-extensions (43.4-0dschaerf1~bookworm) oldstable; urgency=medium

  * Updated and fixed panelManager extension:
    - prefs.js
  * Updated and fixed temperature extension:
    - extensions.js
    - prefs.js
    - stylesheet.css

 -- Dieter Schärf <ds@dschaerf.de>  Thu, 25 Sep 2025 17:02:42 +0200

dschaerf-extensions (43.3-0dschaerf2~bookworm) stable; urgency=medium

  * Updated debian/files: control and copyright

 -- Dieter Schärf <ds@dschaerf.de>  Wed, 12 Feb 2025 15:12:47 +0100

dschaerf-extensions (43.3-0dschaerf1~bookworm) stable; urgency=medium

  * Fixed restore item on placesManager.js.
  * Updated desktop schema file
  * Removed all overrides on panelManager:
    - removed keyboard.js
    - removed VolumeIndicator on systemMenu.js

 -- Dieter Schärf <ds@dschaerf.de>  Tue, 11 Feb 2025 16:50:15 +0100

dschaerf-extensions (43.2-0dschaerf1~bookworm) stable; urgency=medium

  * Updated and fixed all extensions and translations

 -- Dieter Schärf <ds@dschaerf.de>  Fri, 06 Dec 2024 14:41:28 +0100

dschaerf-extensions (43.1-0dschaerf1~bookworm) stable; urgency=medium

  * Fix error in legacyTray extension.js
  * Updated translations
  * Updated settings dialogs for panelManager and temperature
  * Added settings for Hibernate and Hybrid Sleep

 -- Dieter Schärf <ds@dschaerf.de>  Fri, 18 Oct 2024 12:41:35 +0200

dschaerf-extensions (43-0dschaerf1~bookworm) stable; urgency=medium

  * Update extensions for GNOME Shell 43.x

 -- Dieter Schärf <ds@dschaerf.de>  Wed, 11 Sep 2024 16:50:27 +0200
