=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
                gnome-common,
                gnome-pkg-tools,
                intltool,
-               libgnome-desktop-3-dev (>= 3.38),
-               pkg-config (>= 0.29)
+               libgnome-desktop-4-dev (>= 43),
+               pkg-config (>= 1.8)
 Standards-Version: 4.5.1
 Homepage: https://extensions.dschaerf.de/
 
@@ -46,24 +46,24 @@
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gnome-icon-theme,
-         gnome-session-bin (>= 3.38),
-         gnome-settings-daemon (>= 3.38),
-         gnome-shell (>= 3.38),
-         gnome-shell (<< 3.39),
-         gvfs (>= 1.38)
-Recommends: gnome-tweaks (>= 3.38)
+         gnome-session-bin (>= 43),
+         gnome-settings-daemon (>= 43),
+         gnome-shell (>= 43),
+         gnome-shell (<< 44),
+         gvfs (>= 1.50)
+Recommends: gnome-tweaks (>= 42)
 Suggests: dconf-editor
-Breaks: gnome-shell-common (<< 3.38)
-Replaces: gnome-shell-common (<< 3.38)
+Breaks: gnome-shell-common (<< 43)
+Replaces: gnome-shell-common (<< 43)
 Description: DSchaerf Extensions - LegacyTray
  Displays status icons in the lower left corner of the screen.
  .
  After the installation, restart GNOME Shell ('Alt'+'F2', 'r', 'Enter')
- and enable the extension through gnome-tweak-tool.
+ and enable the extension through gnome-extensions.
  .
  Select the 'Settings' button on the extension popup menu, alternate
- launch 'gnome-shell-extension-prefs' (select 'Temperature' from
- the drop-down menu), to edit the configuration.
+ launch 'gnome-extensions-app' (select the menu button of 'Legacy Tray'
+ list item), to edit the configuration.
 
 Package: dschaerf-extension-panelmanager
 Architecture: all
@@ -78,29 +78,29 @@
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gnome-icon-theme,
-         gnome-session-bin (>= 3.38),
-         gnome-settings-daemon (>= 3.38),
-         gnome-shell (>= 3.38),
-         gnome-shell (<< 3.39),
-         gvfs (>= 1.38.0)
-Recommends: gnome-tweaks (>= 3.38)
+         gnome-session-bin (>= 43),
+         gnome-settings-daemon (>= 43),
+         gnome-shell (>= 43),
+         gnome-shell (<< 44),
+         gvfs (>= 1.50)
+Recommends: gnome-tweaks (>= 42)
 Suggests: alacarte,
           dconf-editor,
           gnome-control-center,
           gnome-system-tools,
           system-config-printer,
           synaptic
-Breaks: gnome-shell-common (<< 3.38)
-Replaces: gnome-shell-common (<< 3.38)
+Breaks: gnome-shell-common (<< 43)
+Replaces: gnome-shell-common (<< 43)
 Description: DSchaerf Extensions - Panel Manager
  Contains useful extensions and settings for the GNOME Shell.
  .
  After the installation, restart GNOME Shell ('Alt'+'F2', 'r', 'Enter')
- and enable the extension through gnome-tweak-tool.
+ and enable the extension through gnome-extensions.
  .
  Select the 'Settings for Panel Manager' button on the system menu,
- alternate launch 'gnome-shell-extension-prefs' (select PanelManager
- from the drop-down menu), to edit the configuration.
+ alternate launch 'gnome-extensions-app' (select the menu button of
+ 'Panel Manager' list item), to edit the configuration.
 
 Package: dschaerf-extension-temperature
 Architecture: all
@@ -115,23 +115,23 @@
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gnome-icon-theme,
-         gnome-session-bin (>= 3.38),
-         gnome-settings-daemon (>= 3.38),
-         gnome-shell (>= 3.38),
-         gnome-shell (<< 3.39),
-         gvfs (>= 1.38)
-Recommends: gnome-tweaks (>= 3.38),
+         gnome-session-bin (>= 43),
+         gnome-settings-daemon (>= 43),
+         gnome-shell (>= 43),
+         gnome-shell (<< 44),
+         gvfs (>= 1.50)
+Recommends: gnome-tweaks (>= 42),
             udisks2
 Suggests: dconf-editor
-Breaks: gnome-shell-common (<< 3.38)
-Replaces: gnome-shell-common (<< 3.38)
+Breaks: gnome-shell-common (<< 43)
+Replaces: gnome-shell-common (<< 43)
 Description: DSchaerf Extensions - Temperature
  Show temperatures for CPU and CPU cores, Hard disks drive and Graphics cards
  in GNOME Shell panel.
  .
  After the installation, restart GNOME Shell ('Alt'+'F2', 'r', 'Enter')
- and enable the extension through gnome-tweak-tool.
+ and enable the extension through gnome-extensions.
  .
  Select the 'Settings' button on the extension popup menu, alternate
- launch 'gnome-shell-extension-prefs' (select 'Temperature' from
- the drop-down menu), to edit the configuration.
+ launch 'gnome-extensions-app' (select the menu button of 'Temperature'
+ list item), to edit the configuration.
