=== debian/watch ===
version=4
opts=dversionmangle=s/\-0dschaerf[0-9][0-9][0-9][0-9]// \
 https://download.dschaerf.de/source/dschaerf-extensions-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
